
    body{
     font-family: 'Inter', sans-serif !important;
    }
    p, div {
   font-family: 'Inter', sans-serif !important;
    }
    .nav-link{
      font-family: 'Inter', sans-serif !important;
    }
    .tab-button-customize{
     font-family: 'Inter', sans-serif !important;
    }
    .featuredtextbox{
       font-family: 'Inter', sans-serif !important;
    }
    .tab-button-manage{
       font-family: 'Inter', sans-serif !important;
    }
    .get-tickets_button{
       font-family: 'Inter', sans-serif !important;
    }
    .tooltip-inner{
       font-family: 'Inter', sans-serif !important;
    }
    .ticket-details-font{
    font-family: 'Inter', sans-serif !important;
    }
    .marketing-text{
     font-family: 'Inter', sans-serif !important;
    }
    .btn-default{
       font-family: 'Inter', sans-serif !important;
    }
       .learn_more_hover{
        font-family: 'Inter', sans-serif !important;
    }
    .footer p, div {
    font-family:  'Inter', sans-serif !important; 
    }
h2 {
  color:#212529;
  font-family: 'Manrope', sans-serif !important;
  font-weight: 700 !important;
  font-style: normal;
  font-size: 30px;
  text-align: left;
}
h1 {
  font-family: 'Manrope', sans-serif !important;
  font-weight: 800 !important;
  font-style: normal;
  font-size: 30px;
}

h6 {
  font-family: 'Inter', sans-serif !important;
  font-weight: 500;
  font-style: normal;
  font-size: 14px;
}

a {
  text-decoration: none !important;
}

h5 {
  font-family: 'Inter', sans-serif !important;
  font-weight: 400 !important;
  font-style: normal;
  font-size: 20px;
  text-align: left;
}

h3, h4 {
  font-family: 'Inter', sans-serif !important;
  font-style: normal;
  font-size: 22px;
  font-weight: 400 !important;
}
.medium_button {
  background-image: linear-gradient(270deg, #29abe2 0%, #29509c 100%);
  border-radius: 20px;
  text-transform: capitalize;
  width: 300px;
  height: 60px;
  border:0;
  font-size: 22px;
  font-family:'Manrope', sans-serif !important;
  font-style: normal;
  align-content: center; 
}

.medium_button:hover, .medium_button:focus, .medium_button:visited, .medium_button:active:after, .medium_button:after {
  border:0;
}

.small_button {
  background-image: linear-gradient(270deg, #29abe2 0%, #29509c 100%);
  border-radius: 10px;
  text-transform:capitalize;
  width: 215px;
  height: 40px;
  border:0;
  font-size: 22px;
  font-family:'Manrope', sans-serif !important;
  font-style: normal;
  padding:6px 0 0 0 ;
}

.small_button:hover, .small_button:focus, .small_button:visited, .small_button:active:after, .small_button:after {
  border:0;
}
